Child pages
  • D765 Can Not be Provisioned With Snom One Version 4


Contents

Vodia recommends Version 5.3.2 or better (5.3.2a). Version 4 does not support the D765